SECTION I

Fws Apprsvd
a-r-3. 6s-RO2k9

HEALTH, EDUCATION, AND WELFARE
   PUBLIC HEALTH SERVICE

DEPARTMENT OF

                                          -
I                  LEAVE BLANK
     tPRt?r.RAM
       ..--. . . . . . .          NUM3ER

          IL - I     UJ w9s47
REVIEW C iROW           FORMERLY ,

GRANT APPLICATION     I

DATE RECEIVED

TO 9E CO,MPLETEO BY PRINCIPAL INVESTIGATOR /Items 1 through 7sndMAl
1. TITLE

OF PROPOSAL IDo nol exceed 53 fypswrirer SPeced

acteria

          2. PRINCIPAL INVESTIGATOR
2A. NAME (Last, First. Initials
Lederbers, Joshua
28. TITLE O=OSITION

Professor and Chairman

PC. MAILING ADDRESS IStrerr Cify, Stare, Z;p Code)
Stanford University School of Medicine
Depaktment of Genetics
Stanftird, California   94305

%I. GEGREE
  Ph.D.





  ISea Instrue rions)

2E. SOCIAL SECURITY NO.

.DATES OF ENTIRE PROPOSED PROJECT PERIOD (Thisapplicacion.
ROM                  THROUGH

15-01-77                   - -
. TOTAL DIRECT COSTS RE-   5. DIRECT COSTS REOUESTEO
QUESTED FOR PERIOD IN     FOR FIRST 12-MONTH PERIOC
ITEM ' $464,669     $80,000

PtRFORMANCE SITE 61 iSea lmtructionsl

Department of Genetics
Stanford University School of Medicine
Stanford, California   94305

                         .
Deoartment of PCS
2H. MAJOR SUB01 VISION  n nsfructions/
  School of Medicine

7. Research Involving Human Subjects (Ssr lnsWucriond        B. lnvcnuons (Renewal Apphcent~ only -see ImtntcrlaP)
A.a NO B.0 YES Approved:              A.@(NO 6.0 YES - Not prwiously reponed
C 0 YES -Pending Rwim              Oete          C.oYES - Pfwiously rcportcd
,TO BE COMPLETED BY RESPONSIBLE ADMINISTRATIVE AUTHORITY (Items 8 through 13 and 15Bj
9. APPLICANT ORGANIZATION(S1 {Se8 IrutrruCtiOnS~        11. TYPE OF ORGANIZATION (Chsck applicaWe item)
Xanford University              0 FEDERAL 0 STATE 0 LOCAL m OTHER fSvrcifY)

Stanford, California   94305
IRS. Number 94-1156365
Congrqssional District Number 12

     Private Non-Profit Uni.,ersitv
`12. NAME, TITLE, ADDRESS, AN0 TELEPHONE NUMBER OF
  OFFlClAL IN BUSINESS OFFICE WHO SHOULD ALSO BE
  NOTIFIED IF AN AWARD IS MADE
K.D. Creighton

1

Associate Vice President - Controller
Stanford University
Stanford, California   94305

10. NAME, TITLE, AN0 TELEPHONE NUMBER OF OFFICIAL(S)
SIGNING FOR APPLICANT ORGANIZATION(S)               Telephone Numbar (415 1 497 3351
D'Ann B. Downey                 13. IDENTIFY -ATIONALCOMPONENfTO RECEIVE CREDIT
Sponsored Projects Officer .         FOR INSTITUTIONAL GRANT PURPOSES /Sac Imtnretions)

Sponsored Projects Office

01  - School of Medicine

Telephone Number 1s) (415) 497 2883

14. ErlllTY NUMBER (F~mcrly PHS Account Number)
IRS Number - 94-1156365

I

1% CERTIFICATION ANO ACCEPTANCE. We, the undersigned, certify that the statements herein are true and ComPlae to the bast of our
knowled* and sccept, m to any grant warded, the oblimtion to comply with Public Healt'r Service term5 and conditions in effect Jt the timeof the
award.

   SIGNATURES
~Signatures required on
or.ginal cow only.
Use ink, "Per" sigmtvm
not ecceorablel

                                   10                     DATE
B. SIGNATURE(S) OF PERSON13 NAMED IN ITEM

N tti 398 (FORMERLY PHS 39s)
Rev. If73


i%i!%-AN0 4CD7lESS OF APPLICANT ORGANIZATION
Department of Genetics
Stanford University School of Medicine, Stanford, California 94305
NAME, SOCIAL SEClJAiTY NUUBER, OFi!CIAL TITLE, AND OEPAFlTME%T OF ALL ?;\OFESSlOHAL PEilSOHHEA. ENGAGlD OH

Joshua LEDERBERG                Professor and Chairman  Department of Genetics

                            Research Associate           ,,          II        11

Hela Bursztyn                  Sr. Research Assistant      1,          ,I        11

TITLE OF eflOJECT
   GFnetics of Bacteria

U% THIS SPA$E TO ABSTRACT YOUR PROPOSE0 AESEARCH. OUTLINE OBJECTIVES AVO IMETHODS. UNDERSCORE THE KEY WOilDS
(NOT TO EXCETD 10) IN YOUR ABSFRACT.

  We are studying the behavior and expression of DNA segments from Bacillus subtilis
cloned in various vectors, in g. coli and back in g. subtilis,  We will focus particularly
on (a) the steps by which heterol=s plasmids can deliver inserted segments for
chromosomal integration in the course of transformation, and (b) the development of
probes for t-RNA.

LEAVE BLANK

?IIH 39a (F 0RYERl.Y PHS 3?8)
Rev. 1173

PAGE 2


SECTION II - 2RIV1LEGED COMMLINIC _- .?i                FROM -           THROUGH

DETAILED BUDGET FOi3 FIRST 12-MX'JTH PERIOD

CONSULTANT COSTS                                                                           ------
                                              I

                                            t

EQUIPMENT                                                    7-D *
     RP~ c pnt.rj fll

SUPPLIES         . .
       btr1  Ill <he<      $1,7m-l
                   z          2-7m
                         .
       Gl,qr.qwarp Pa Plnpffc;   1 nnn
T2ian.pn-.~ --
              .
        C%ili3              1.3nn

           DOMESTIC
  TRAVEL
            FOREIGN                              .

PATIENT COSTS (Sslr imtmctions)

ALTERATIONS AND RENOVATIONS                                                                 ------

OTHER EXPENSES hwmkd                                               982
      Books. Reference            $ 715
              .
         ClU -Maintenance and Bepair     77!i
      Postaae                      110                   --
                 . .
     CQmmYDicatlons                   387

TOTAL DIRECT COST lfnrer on Page 1, lzem 5)               41S80.000

  INDIRECT
   COST
(See Insmfctionsl

             DATE OF OHEW AGREEMENT:     a WAIVED
      % S&W?
    %NTDC* .19-r     0 UNDER NEGOTIATION WITH:
c;R%

        1 *IF THIS IS A SPECIAL RATf /e-g off-dd. SO INDICATE.
N1i-1 398 (FOfMRLr PHS 33i3)              PAGE 3
Rev. l/73


SEC:TION II - PHIVILEGED COMIMUP   TION                                                                 8
    BUCGET ESTIMATES FOR ALL YEARS OF SUPPORT REOIJESTEO FROM PU3LiC HEALTH SiRVlCE
I------ `.
                   DIRECT COSTS ONLY {Omit Cents)

                          1ST PER!00
     DESCRIPTION         (SPME ASDE.  ADDlTlONAL YEARS SUPPORT REQUESTED lThisapo/ication only1
                        TAILED BUOGE?l
                       L  ZNOYEAR i 3AD YEAR 1 4T" YEAR ~-j

PERSONNEL
COSTS



CONSULTANT COSTS
ilnclvdc fes, travel, etd

68,318  73,442   78,950  84,871   91,236





--s-s- -m-e--     ------    ------     ------

EQUIPMENT        2,000   2,150    2,310   2,483    2,670

                                             !
SUPPLIES         8,700   9,353   10,054  10,808   11,619
TRA&kL      OOMESTIC   ------    ------     ------    ------     ------
      FORElGN w-s_ -- `-_w__ ______ ______ ______
,)~~~~~~~
       a
PATIENT CCkTS
                       ---w-w m--e--     ------    ------     ------

.ALTERATIONS AND
RENOVATIONS            ------    ------     ------    ------     --s---

OTHER EXPENSES
                982   1,056    1,135   1,220    1,312


TOTAL DIRECT COSTS
           80,000  86,001   92,449   99,382   106,837

TOTAL FOR ENTIRE PROPOSED PROJECT PERIOD (Enruon Pqe 1. /fun 41  -  t 464,669

REMARKS: J-tie d carts for the lint ywr for which the need mey nor be obvious For futuff ysm, jvstify equipment casts, 8s well asany
*&vi ficen t im in o ny othw uregffy. If a recumkg mmual incr~ in eonnet costs is mWI6ted, #ive perCentlgr fuse continrwtion
Pnp if needed..)

Years 02 : 05:

Equipyent Costs - Replacement parts for existing equipment
Personnel - Annual increase = 7.5%    s

'WIH 398 (PORIERlY PHS 39E)
Rev. r/73

Page 4


LEDERBERG, JOSHUA
pIACE 3F iJl.qr;-j {/-im ::?a?4 Cxlnmvl
              -. . , , - .- . -, ---. . . , ~

Professor and Chairman
Department of Genetics   I   5-23-25

                                 8EX
t PRZSE.UT NATION ALiTY i/f ncn-tJ.3 cirizmn,
1. .
lnd1Cdl-a kind ,-I Visa snd a*pirP tion O'dtd

Montclair, New Jersey               USA                              1
                                                      x,
                                                                   & JIri8   c Ftrrai.9
               EDiJC;\T]O,y (sp@n $t,$ bxcjiaormts :rzhrng md iocluddpC~tdOCtO~a~)

         INSTITUTION AND LOCATIDN   I    DEGREE         YEA3            SCIEltTIFlC
                                                         CONFE.?ilZD            FIELD

Columbia College, New York                 B.A.      1944
College of Physicians & Surgeons,
  Columbia Univ., New York (1944-46)
Yale University                    Ph.D.      1947     Microbiology

HONORS
1957 -'
  `x ational Academy of Sciences
1958 -  Qbel Prize in Medicine

           J;
IMAJOR ;IESEARCH IINTEREST                   ROLE IN PROPOSED PROJECT
Genetics, chemistry and evolution of      Principal Investigator
unicellular -organism and of man
RESEARCH SUPPORT ISeeinstnudonsl

Please see attached list

.:


RESEARCH.AND,OR PROFESSIONAL EXPEAIENCE {Stodcg withprmvnt position. Jisr trwXnuandexpen'encerefarent ta8reeofproject Listafi
of mcst Isp~entabve pubtiution+  Do not exceed 3 pages for each individusf.)

1959-present  Professor and Chairman, Department of Genetics,
        Stanford University School of Medicine
1957-1959 .  Chairman, Department of Medical Genetics, University of Wisconsin
1947-1957    Professor of Genetics, University of Wisconsin

Publications:                                   .
-I

1.

2.

3.

4.

5.

6.

7.

Lederberg, J., 1959. A view of genetics, Les Prix Nobel en 1958, 170-89.
Nestar, E.W. and J. Lederberg, 1961. Linkage of genetic units of Bacillus subtilis
in DNA transformation. PNAS 47:52-55.
                               -
Nestar, E.W., A.T. Ganesan and J. Lederberg, 1963. Effects of mechanical shear on
genetic activity of Bacillus subtilis DNA. PNAS 49:61-68.
                                                      -
Ganesan, A.T. and J. Lederberg, 1964. Physical and biological studies on Bacillus
subtilis transforming DNA. J. Mol. Biol. 9:683-695.
                                              -
Ganesan, A-T. and J. Lederberg, 1965. A cell membrane bound fraction of bacterial
DNA. Biochem. Biophys. Res. Corn. 18:824-835.
                                     -
Lederberg, J., 1966. Experimental genetics and human evolution. American Naturalist
100:519-531. Bull. Atom. Sci. 22:4-11.
                                 -

Halpern, B., J.W. Westley, I. von Wredenhagen and J. Lederberg, 1965. Optical
resolution of D,L amino acids by gas chromatography and mass spectrometry.

Biochem. Biophys. Res. Corn. 20:710-714.
                               -

(see continuation Dame)

Hit! 393 (FWIYERLY PHS 398)
RdY. l/73

Page 5


`, .I I.' i  ..:, I,`/ :~:   -:
Lederberg, Joshua

                                 --- - ---                      _---
                                 ;i`iA~ SECURiTY YUMBER

Publications - continued:

8.

Ciferri, O., S. Barlati and .I. Lederberg, 1970.  Uptake of synthetic polynucleo-
tides by competent cells in Bacillus subtilis. J. Bact. 104:684-688.

9.  Lederberg, J., 1972. Use of computer to identify unknown compounds: the

automation of scientific inference in Biochemical Applications of Mass
Spectrometry, ed. G.R. Walter, John Wiley & Sons, New York, p. 193-207.

10.

11.

12.

Lederberg, J., 1972.  Biological innovation and genetic intervention in
Challenging Biological Problems - Directions Toward Their Solution
(American Institute of Biological Sciences 25th Anniversary Volume, John A.
Behnke, ed. Oxford University Press, New York, p. 7-27.
Patton, W ., V. Bacon, A.M. Duffield, B. Halpern, Y. Hoyano, W. Pereira and
J. Lederberg, 1972.  Chlorination Studies. I. The reaction of aqueous hypo-
chlorous acid with cytosine. Biochem. Biophys. Res. Commun. 48:880-884.
                                                                   -

Lederberg, J., 1972.  The control of chemical and biological weapons.
Stanford J. International Studies 1:22-44.

13.

Smith, D.H., B.G. Buchanan, R.S. Engelmore, A.M. Duffield, A. Yeo,
E.A. Feigenbaum, J. Lederberg, C. Djerassi, 1972. Applications of artificial
intelligence for chemical inference. VIII. An approach to the computer inter-
pretation of the high resolution mass spectra of complex molecules. Structure
elucidation of estrogenic steroids. J. Am. Chem. Sot. 94:5962-5971.
                                                            -

,.

     14.

Masursky, Harold et al. (J. Lederberg included), 1972. Mariner 9 television
reconnaissance of Mars and its satellites: preliminary results. Science 175:294-305.

15.

Klein, H.P., J. Lederberg, A. Rich, 1972. Biological experiments: the
Viking Mars Lander. Icarus 16:139-146.
                              -

16.

Sagan, C. et al. (J. Lederberg included), 1972. Variable features on Mars:
preliminary Mariner 9 television results. Icarus 17:346-372.
                                                      -

17.

                                         .
Lederberg, J., 1974.  "A System-analytic Viewpoint" in How Safe is Safe? -
The Design of Policy on Drugs and Food Additives. National Academy of
Sciences, Washington, D.C., p. 66-94.

18.

Masinter, L., N. Sridharan, J. Lederberg, D.H. Smith, 1974. Application of
artificial intelligence for chemical inference. XII. Exhaustive generation of
cyclic and acyclic isomers. J. Am. Chem. Sot. 96:7702-7714.
                                                   -

19.





20.





21.

Sagan, C. J. Veverka, P. Fox, R. Dubisch, R. French, P. Gierasch, L. Quam,
J. Lederberg, E. Levinthal, R. Tucker, B. Eross, 1973. Vaaable features on
Mars, 2, Mariner 9 global results. J. Geophys. Research 78:4163-4196.
                                                              -

Harris-Warrick, R.M., Y. Elkana, S.D. Ehrlich and J. Lederberg, 1975.
Electrophoretic separation of B. subtilis genes (EcoRI/agarose gel electro-
phoresis). Proc. Nat. Acad. Sci. USA 72:2207-2211.
                                         -

Bursztyn, H., V. Sgaramella, 0. Ciferri and J. Lederberg, 1975.  Trans-
fectability of rough, gal' strains of Salmonella typhimurium. J. Bact.
124:1630-1634.
                  Pata? fL---.


Lederberg, Joshua

Privileged Communication
Section II - Biographical Sketch
Lederberg, Joshua
Publications - continued:

22.  Sgaramella, V., S.D. Ehrlich, H. Bursztyn and J. Lederberg, 1976.
   Biological activity and molecular structure of DNA. I. Enhancement of
   transfecting activity of bacteriophage P22 DNA upon exonucleolytic erosion.
  (Running title: Exonuclease and transfecting P22 DNA). J. Mol. Biol.(accepted for
                                         publication).
23.  Ehrlich, S.D., V. Sgaramella and J. Lederberg, 1976. Biological activity
  and molecular structure of DNA. II. Bacteriophage T7 DNA transfects CaC12-
  treated E. coli cells and is activated by erosion with lambda exonuclease.

   \ (Running tis Exonuclease and transfecting T7 DNA). J. Mol. Biol.(accepted for

    \.                                     publication).
24.  S;hih, K. and J. Lederberg, 1976.  Effects of chloramine on Bacillus subtilis DNA.
  J+ Bact. (accepted for publication).

25.  Shih, K. and J. Lederberg, 1976.
  Science(accepted for publication). Chloramine mutagenesis in B. subtilis.

Page 7


Lederberg, Joshua   .

Privileged Communication - Section II
                   .  __ .   
_. _ _ -
Lederberg, Joshua

GRANT NO.

         RESEARCH SUPPORT

TITLE OF PROJECT           CURRENT   PROJECT   % OF    GRANT
                       YEAR     PERIOD   EFFORT   AGENCY

Dr. Lederberg: personal research commitments

5ROI CA16896-18    Genetics of Bacteria      $70,000   $195,000 15
                             5/76-4/77 5/74-4/77

'NASl-9692       Viking Mission          $42,500   $62,572 5
            Participation          l/76-6/76 l/75-3/77
!
IDr. Lederberg also functions as Principal Investigator ex officio on the

i prog+am-projects and training grants:

: NGR-05r020-632

I        J.

;NOl CB 43902

I
f 3TOI GM00295

jlT22 GMOO198-02

jlPO7 RROO785-03

,

NGR-05-020-004

GM20832-02

Analytical Methodology
for Biochemical
Monitoring

$60,000
5/75-4176

Biomedical Markers that    $95,000
May Presage the Presence    6/75-6/76
of Cancer

$183,108 5
6/74-6/76

Genetics Training Grant
(graduate research
training)

$121,000  $916,637 10
7/75-6/76  7/74-6179

Postdoctoral Training
Medical Genetics

$48,133
7/75-6/76

Stanford University Medical $358,000
Experimental Computer:     8/75-7/76
National Computer Resource
for Research on AI in Medicine

Instrumentation for
Planetary Exploration

$110,000
g/75-8/76

Genetics Research Project   $241,432
                 5/76-4/77

$180,000 2
5/73-4/76

$144,133 5
7/74-6/77

$3,092,226 10
10/73-7/78

$110,000 5
g/75-8/76

$1,292,113 10
5/74-4/79

NIH

NASA

following

NASA

NIH

NIH

NIH

NIH

NASA

NIH

A personal note.                                                                           I
  The Viking mission will have been consumated before this cycle begins and there  i
is not likely to be any other avenue in the near future for study of extrayterrestrial;
?a - -
ibiology (to speak to one source of distraction). While I continue to do some work for
'W.H.O. and similar agencies, I no longer take the active (and time-consuming) role  !
in representing the ideals of science to the public that I did 5 years ago. In the   i
previous renewal I expressed my hope and commitment to return again to an unqualified
involvement in experimental molecular genetics.
.successful and hope to continue in that way.   I believe this has been demonstrably i

Joshua Lederberg

Page 8


I

7UCE OF SIATH iCiv, Stan, Cwnbyj
  ;reb, Yugoslavia


                     EDUCAT'0.M
                                 . .

         INSTITUTION AND LOCATION

PRESENT NATIONALITY 111 norrU.S citizar,
indicsn kind of via alrd expiration darn)
Yugoslavia (J-l)





                   CONFERREO

Q Mak   0 Femak


SCIENTIFIC
   FIELD

University of Zagreb, Yugoslavia

I
Lit. Sci.    1967     Organic Chemistry and
                 Biochemistry

Institut de Biologie Moleculaire de la
Faculte des Sciences de Paris, France I Ph.D.  I  1972  I Organic Chemistry

                                               I              1              1
HONORS

MAJOR RESEARCH INTEREST

ROLE IN PROPDSEO PROJECT

  Research Associate

none

1975-present
1973-1475

1970-1972

1968-1970

1967-1968

Research Associate, Department of Genetics, Stanford U. Medical School
Research Fellow, Department of Genetics, Stanford U. Medical School
Institut de Biologie Moleculaire, Paris, France
Laboratory of Dr. G. Bernardi (Centre de Recherches sur les Macro-
molecules), Strasbourg, Fran&
Organic Chemistry and Stereochemistry Laboratory (Chief Dr. V. Skaric),    -
Institut "R. Boskovic", Zagreb, Yugoslavia

Publications:  see attached list

Page 9


                    & c 7 `:.n:.`.:+ -;r.,-
                              1,:

Privileged Communicajzion
-.- _. ~..~._

Lederberg, Joshua.

Section II - Biographical Sketch
Ehrlich, Stanislav

LIST OF REPRESENmTIVE PUBLICATIONS

Stanislav D. Ehrlich

S.D. Ehrlich,J,P. Thiery and G. Bernardi
Analysis of nucleosides on columns of fractionated Sephadex G 10,
Biochim, Biophys. Acta, 246:161 (1971).

S.D. Ehrlich, G, Torti and G. Bernardi
Studies on acid DNase. IX. 5'-hydroxy-terminal and penultimate
nucl&tides of oligonucleotides obtained from calf thymus DNA,
Biochegistry, x:2000 (1971).

U. Bertazzoni, S.D. Ehrlich and G. Bernardi
Analysis of'labeled 3'- terminal nucleotides of DNA fragments,
Methods Enzymol., 29:355 (1974).
                    -

A. Devillers-Thiery, S.D. Ehrlich and G, Bernardi
Composition of the 3'-phosphate penultimate nucleotides released from
calf thymus DNA by spleen acid DNase,
Eur. J. Biochem., 38:416 (1973).
                    -

J.P. Thiery, S.D. Ehrlich, A. Devillers-Thiery and G, Bernardi
Specificity of spleen acid DNase,
Eur. J. Biochem.,38:434 (1973).
                   -

S.D. Ehrlich, U. Bertazzoni and G. Bernardi
Specificity of pancreatic DNase,
Eur. J. Biochem., 40:143 (1973).
                    -

S.D. Ehrlich, U. Bertaztoni and G. Bernardi
Specificity of g. coli endonuclease I,
Eur. J. BPochem., m49 (1973).
                    -                        .

G. Bernardi, S.D. Ehrlich and J.P. Thiery
Deoxyribonucleases: Specificity and use in nucleotide sequence studies,
Nature N.B,, 246:36 (1973).

S.D. Ehrlich, J.P. Thiery, A, Devillers-Thiery and G. Bernardi
A new approach to the study of nucleotide sequences in DNA,
Nut. Ac..Res,, 287 (1974).

S.D. Ehrlich, J.P. Thiery and G. Bernardi
The mitochondrial genome of wild-type yeast cells. III. The pyrinidine
tracts of mitochondrial DNA,
J. Mol. Biol, 65:207 (1972).
                -

V, Sgaramella, H. Bursztyn, S.D. Ehrlich and J. Lederberg
Exonucleolytic degradations of the DNA of bacteriophage P22 increase
its transfecting activity on calcium chloride treated Salmonella typh-Cmurium cells,
Genetics, 74:S249 (1973).
           -
---                       Page 10


Lederberg, Joshua

Privileged Communication
_-.----- -.

Section II - Biographical Sketch
Ehrlich, Stanislav
List of Representative Publications - continued:

R.M. Harris-Warrick, Y. Elkana, S.D. Ehrlich and J. Lederberg.
Electrophoretic separation of B.
electrophoresis).       subtilis genes (EcoRI/agarose gel
Proc. Nat. Acad. Sci. USA 72:2207-2211 (1975).
                            -

V. Sgaramella, S.D. Ehrlich, H. Bursztyn and J. Lederberg.
Biological activity and molecular structure of DNA. I. Enhancement of
transfecting activity of bacteriophage P22 DNA upon exonucleolytic erosion.
(Running title: Exonuclease and transfecting P22 DNA).
J. M&S. Biol. (in press) (1976).
S.D. Ehrlich, V. Sgaramella and J. Lederberg.
Biological activity and molecular structure of DNA. II. Bacteriophage T7
DNA transfects CaC12-treated E.
                 coli cells and is activated by erosion with
lambda exonuclease. (Running title: Exonuclease and transfecting T7 DNA).
J. Mol. Biol. (in press) (1976).

Page 11


                                          DEG?iE        YEAS.?             SCI~NTIF?C
         1~ISTlTUTION AlUD LOCATION                         CCl"rl=Ei3F(ED             F?ELD

Javeriana University, Bogota, Colombia "Licenciada en   1950    Bacteriology
                        Bacteriologi:."
Michigan State Univ., USA           Post grad.  1955-56    IITUIlUUOlogy h Siochemist
                                               courses

HO.UOFiS

none

MAJOR RESEAkH INTEREST

Genetics

ROLE IN PROPOSED PROJECT
    Senior Research Assistant

RESEARCH SlJPPOilT iSm inlrmcdond

N/A

RESEARCH ANO,~A PAOFESSIONA~EXPCAIENCE ISrs~~Hn'rhpr~8ntparilion,~;in r~ini~aende~p~~~cef~~~ntto~#rofproj+c~ fistalf
ormut mprasantarive publicstionb ~0 not axcevd 3-m for each individual.)
1968-present  Stanford University School of Medicine, Department of Genetics
1967-68     U.C.L.A., Department of Medical Microbiology
1965-1967   Neizmann Institute of Science, Biochemistry Section, Israel
1964 Suisse Institute of Cancer, Lausanne, Switzerland
1962-64   Columbia University, Biochemistry Department, Genetics Research
1960-62    Columbia University, New York, Cancer Research Institute
1959-60    Institute of Cardiology, Mexico, 'with scholarship for Research in Rheumatic
            Fever
1957-59     University of Andes, Bogota, as'full-time professor of bacteriology
          and chief of the clinical lab
1953-55     Colombian Institute of Social Security, as chief of the bacteriolo,v labs
1951-53     Columbia University, Department of Bacteriology

Publications

1.  Bursityn, H., V. Sgaramella, 0. Ciferri and J. Lederberg, 19#.
Transfectability of rough, gal- strains of Salmonella typhimurium.
  J. Bact. 124:1630-1634.

2.  Sgaramella, V., S.D. Ehrlich, H. Bursztyn and J. Lederberg, 1976.
  Biological activity and molecular structure of DNA. I. Enhancement of transfecting
  activity of bacteriophage P22 DNA upon exonucleolytic erosion.
  J. Mol. Biol. (submitted)        Page 12

Yli( 398 (FOW.3LY PHS 33s)
i?,r. 1173


Lederberg, Joshua

Pr5vi.bwld QmmWcaticm _.____ _ ._      .__.   ._-- ____ .__

                    RESEARCH PLAN

Progress Report: March 1, 1973 to date.

Introduction

   This summary of work since the previous  c
be structured around a) brief citations to pub ications, and b) work in
                   1. cle of renewal-application will
progress at the present time and the focus of further planning. (See below).

   The continuity of our work was gravel
funding for a period of six months at the '; impaired by the disruption of
                                          ast round, when we received that all
too familiar notice that renewal had been "approved but not yet funded" by the
NIAID, when that institute was facing an unprecedented crisis in its own cash
flow. Essentially all of my  ener ies durin
desperate measures to keep my la oratory
              i        g that interval were spent on
'bureaucratic readjustment,          going during the process of
               hindered by some very bad luck on council deadlines.

@ortunately,. the National Cancer Institute [which was the original locus of
sldppprt during the early history of this i? rant]
responsibility for funding, and just in  t     was again able to take
keeping the laboratory intact.        e nick of time from the standpoint of

  Since.December 1967, our laboratory's research has been oriented to what
is now called "recombinant DNA". Our initial efforts to achive such molecular
hybrids centered on trying to "deceive" cells of B. subtilis into accepting
heterologous DNA aggregates coupled by unnatural chemical links, and on
studying the barriers to interspecific transformation. We also indicated some
possible enzymolo ri R
            ical ap roaches which were more promising.in their
conceptualizing t an in w at could be concretely realized at that time. Bfost of
our work continues to deal main1
(usually closely related species T with these simple model systems in bacteria,
                     but has had in mind that they would be
extended to more disease-oriented'applications like cancer biolo   once the
basic principles could be worked out,  which of course is    P
folio;;;! histo? of my earlier research.           precise y the


          e we ac ieved some understanding of genetic heterology (and the not
very suprising conclusion that sequence-heterolog
DNA-restriction in inter-Bacillus  transformations 7 plays a larger role than
                               none of these approaches
!I ave much manifest reward towards the
aramella (1972) then discovered the P oals we had'outlined. However, Dr. V.

t I? 2 DNA-ligase of               last lush-ended-duplex-joining activity of

controlled termina P hage T4; and at    this seemed to be the key to the
Unfortunately,    joining of DNA segments from diverse sources..
        or so it seemed it proved to be surprising difficult to obtain
reliably flush-cut DNA with then-available methods, and his most important
result (in this laboratory ) was to demonstrate that phage P22- DNA could be
oligomerized by this method,  and that DNA se  ments obtained with other
restriction endonucleases could not be joine El to P22. This was one of 'the first
hints that restricted DNA was NOT flush-ended, as many then believed. Our
continued efforts at that time to exploit the T4-ligase method to make other
recombinant DNA remained highly frustrating (we now realize we were suffering
also from inefficient biological selection in our system, as well as from
difficulties in the preparation of joinable segments.)
  Then the splendid work of Cohen Boyer Berg, and their students and
colleagues opened the floodgates with the elegant solutions to these problems
based on 1) the special cohesive ends
endonucleases, 2) the use of E. coli p asmids
                'i enerated by EcoRI and other restriction
and expression of inserted DNA segments,    as vehicles for the replication
                       and 3) the adoption of agarose-o,el

electrophoresis for the sizing of the segments obtained after endonuclease.
   Within the last three years,
technology of handlin          these studies have indeed revolutionized the
             g DNA in the lahorato   and have inspired literally
hundreds of able investigators to exploit t em for studies of gene structure
                  x9
and to develop the technology even further. The literature is so rich as to
make it hopeless to review it here- see any issue of the Proceedings of the
National Academy of Sciences, or perhaps Curtiss'
(1976iU;fo;ie Annual Review of ?licrobiologyt     review in the current volume
     P ositron 1s therefore necessarily in sane transition: from that of
f laying some  on&-shot gambles looking for the breakthrough, to that of seeking
he most effective role in a now intensely cultivated milieu. The opportunities

Pane 13


Leder  'g, Joshua

Privileged Comunication              __ ._ .  __ ,,^..  ..-. - -
   _ ._-_ __ ___ -__-.__ -- .-.- . . __ _. .._-... ---

Research Plan continued:

for fruitful ap ?l lication are so vast;
about the socia ly            and are of course coupled with concerns
carry a risk of   responsible conduct of experiments that night be deemed to
          spawnin m serious new human or eco- atho ens, that it is
difficult to lay out a Tong ranwe
optimum choice. We may again s~m~~~"R:a~c~:~~dh5~o~~~~~~e~~~~a~a~~  is an
unforeseen difficulties (or equal y challenging opportunikies;  we ma
to revise our research efforts in order to comply with official regu ations,
                             P well have
                                                                           or
with our own
exploding fie d.
     P rudent jud ment, for a cautious and res
          Given t 1s explanation,
          rc             there now  fo P onsible approach to this
                                            lows a more detailed
outli.ne of Al research progress during the ast 3
ancillary lines of work, and Bl our researc g I~~r~hei~E~d~~~e~~~~.so~
                            plan

A.    Specific items for a progress report:
    Terminal joining of flush-ended DNA with T4 ligase.
   As already mentioned, Sgaramella's work'72 in this laboratory gave the
  encoura ing result that P22 DNA could be oligonerized, with the retention
  iologica !I activit
0t"her sources of  flus K ; but it proved to be surprrsin
                -cut DNA to form recombinant  f ly difficult to find
will review incidental findin s                mo ecules.  The next section

in different ways,     3  on the biological activity of P22 DNA altered
           noted inci entally  to this central effort.
  More recently, during another extended visit here by Dr. Sgaramella we
have reexamined terminal
restriction endonuclease i! 'oining, particularly in efForts to exploit the,
                     rom B.

produce flush-ended DNA segments. subtilis, (Bsu) which attacks GGCC sites to
   With various DNAs,  it was verified that Bsu se
circularized by T4-lirse, 9. iving an EM assay for t i? ents were readily
                              e flush-ended activity of

this enzyme (contra t e sea rng or sticky-end rejoining activity also shown by
this ligase, and by others which do not show terminal joining.)

  We have used the circularization assay to follow the purification of the
T4 ligase, and have been able to show coincidence of chromatographic behavior
on DE-cellulose columns of the three activities associated with the enzyme:
ATP-PP exchan e,
     H   cohesive
endowed with  coRI-produce i oining (assayed by circularizing DNA molecules
               cohesive ends) and terminal jorning.  We have
investigated the kinetics  of
that the latter re uires    the cohesive and terminal joinin
             about 50 times more enzyme than the    and have found

the extent of the s                 !&me,,  but that
          oining reaction is similar in the two cases, close to 70%.
Optimal joining temperature was found to be 25 degrees C for cohesive and
terminal joinirg, 5 de tees
Zi%.respectively for t i?   C or 37 degrees C reducing the reaction by 15% and
   We are currently  e former, 25% and 50% respectively for the latter.
                  enga
segments.  This requires 8 ed in a search for a cloning vehicle for flush-ended
              I entifying an enzyme-plasmid (or phage) system where
the plasmid would be cut in a unique
site of the cut without impairing eit f: osition, and a segment inserted in the
                     er the replication of the hybrid molecule
or the expression of the genetic markers of the vector.
  We have investigated the restriction pattern of small replicons (pSClO1,
ColEl) with the Bsu'e;~r~I;;clease,
reat man               and have found that they are cleaved into a
is iologica I segments9
however,  activity upon ligation.
             in spite of their joinability, did not regain any
                    After incomplete enzymatic digestlon,
    ligation did restore some of the biological activity. However, the
transformed clones sofar contained intact plasmlds whose DNA was identical to
the parent.  We have not yet been able, thus,
the pSClO1 (or CoLEL) DNA treated with the Bsu to create hybrid replicons fron
                             restriction enzyme.

  I?e are investigating restriction patterns of various replicons with other
enzymes believed to give rise fo flush-ended segments.
at a unique site; the same 1s true for Sma cuttlnf ~~c~~~~~~da~~B~~u~u~yp~~~oL
   We were able to recircularlze close to 20% o
about 5% of pSClOl cut by HpaI (the extent to which a flush-ended segment can'
be circularized de 7 ends
obtain the se B ent .   mostly on the purity of the restriction ens
activity of p Cl01   Experiments designed to measure restoration o
          and pMB9 upon terminal joining and the effect  of ~i~E$ictaOl
                                           insertrng

segments at the site of the cut by the two restriction enzymes should be done
short1
  TXi s work has not yet been published.

Page 14


Privileged Communication
                  -. _ -.  ..-.
Research Plan continued:

  __ _- _. .__..  -.-...

Leciel  rg, Joshua

.,__ - _ -.. .-.

AZ.    Electrophoretic separation of Bacillus subtilis genes.

     !*lan
DE:& wit K investigators have shown the utility of processing viral and plasmid
      restriction endonucleases to produce ensembles of DtlA segments which
have a) snecific termini [the endonuclease sites],
character&tic of the source DNA.              and b) size distributions
  This paper shows that the same procedure is applicable to a bacterial DNA,
albeit the resolution of DNA by size with gel-electrophoresis, does not afford
clean separation of unique segments, with perhaps rare exceptions. However, the
DNA does form bands in agarose gels which offer a 30- to 60-fold enrichment of
biological activity. These separations are a prelude to the cloning of segments
in plasmid vectors.
   Remarkably, the tryptophan operon which is in many respects one of the
most interesting and best mapped in B.
can therefore be obtained in relative1 subtilis is also remarkabl
                                           even before 3; large and
                                            c oning.
\    [Ref. Warrick et al., 1975 in BibIi,h~!~p~~f~d'
t

8  Since that publication, we have been able to develop the methods initiated
b' Murray, Hogness and others for the NA-heteroduplex-staining of colonies and
P aques, and extend them to DNA phoretogram bands in situ for the recognition
of specific segments.

   Extensive efforts were made to introduce the tryptophan operon into
psc-101 with a view to clonin
subtilis could be cloned in t & it. Although a variety of segments from B.
                        1s way, and recognized by the band-stainin
became evident that a) this system discriminates very strongly against gv it
                                                                   t e
insertion of larger segments
this vector,            and b) that the expression of such segments, in
      was highly problematical. At least, while this was the major
research effort of our laboratory for the past 2 years, we did not succeed so
far in obtaining Fhe desired specific clones.

   Similar-studies were-then undertaken (and are still in progress) with
other potential vectors,  including ColEl and lambda, each of which has also
been used by several other workers to exploit particular technical advantages.
While we have learned a great deal more about the idiosyncrasies of these
vectors,  the work [which had not to this point solve the problem at hand] is
not at a stage where it can be readily summarized.
   Besides the re-ligation of sticky-ended segments furnished by the EcoRI    .
nuclease, we have also used terminal transferase to generate poly-A and poly-T
sticky ends on sheared B,
vector segments. As alread subtilis DNA, and
                 shown by others, li ated these to similarly treated
                                              t Ii is method can also be used to
generate recombinant DNA c ones;
          K    but we encountered a number of problems in its
application in the present context.

   However, when we turned to DNA segments from a better defined source,
namely the subtilis phage P hi-3-t,
be recounted in more detai      we were eventually more successful, as will
                              .          .
A3. Studies with phi-3-t.

   A number of interpretations could be offered for the negative results
to this point. They are hard to distinguish without first accomplishing one up
instance of insertion of a KNOWN segment from B. subtilis into the plasmid: one
could then pursue the reasons why it might not be expressed, whether it
underwent further than es
upon transfer back to %   in its new environment, whether it was restricted
                subtilis, and so forth. We therefore turned our
attention to another opiion where we could expect to isolate a
with still higher reliability than by the direct segmentation o f iven segment
                                                  the entire
subtilis
   phi- 9 enome.
         -t  seemed to offer such an o
most encouragino results to date:   P portunity, and in&ed it has given the
                             name y,  the transfer and ex ression of a
segment of DNA Prom a subtilis PHACE in an E. coli plasmid,  R
                                                           t e
of this segment,                                amplification
  R hi-3-t    and its transfer and expression back a ain in 8. subtilis.
           is a B.
has            suhtilis temperate phage,
    s            isolate8 bX Tucker (1969), who
   own that it carries genetic information specifying t ymidylate synthetase
activity.  The synthetase 1s produced in B.
virulent infection, but also in lysorens.   subtilis strains not only during
  voun et al. (1976) have recently shown that the insertion site of phi-3-t
&&=nTk& #e;;iE;;iErgio# of the B. sybtilis chromosome, close to the iiv A
                t at the trans ection of thy- strains of 3. subtilis


Lederberg, Joshua



Privileged Communication
  .  _. -. .  .-_-         I- ._.---_

Research Plan continued:

with the phi-3-t DNA
the whole prophage. f ives
                  he  rise to thy+ prototrophs, which often do not contain
                    have studied restriction
several endonucleases; 29 and 5 bands could be reso ved by agarose gel
                     P atterns of the DNA with
electrophoresis subsequent to cleavage with EcoRI and Barn respectively (F.
Young,  ersonal communication; Wilson et al., 1974).  They have observed that
EcoRI P
      c eava e
codin f for t e thymidylate synthetase (thy P gene).
    I!  but not Barn destroys the transforming activity of the gene
    hese data led to the followin  chain of  reasonin :
   1. Th

embedded,s ould therefore be comparatively easy to isolate and insert in an E.
    Ii P, comprising an unusua ly
               f   large part of  t R e vector in which it is

coli lasmid.
  s  Transforming activity of the
by the*complete prophage;  it should t R ene is not lost even if it is not carried
                     erefore be possible to identif 1: the thy P
gene cloned in E. coli, even if it were not expressed in that host,
         subtilis thystrains to prototroph                 y
transforming B.               3 with the hybrid plasmid DNA.
  3. Since the EcoRl-cloning vehicles are aval able more readily than the
Bbm ones, partially EcoRI degraded phi-3-t DNA should be amplified, as the
chplete degradation inactivates the thy P gene activity.

Table I

selection             TcR
plated cells          lOf7
transformants         447      1
hybridize hi-3-t
    K       cRNA  31      -    z2
TcR Thy+ p enotype      2       0       2

   Selection for TcR, followed by replica-plating seems to yield Th
transformants at hi her frequency
        r?          (lO^ -7)  than direct selection for T % y+
character (10-8).  olonies hybridizing cRNA were labeled l-33; hybrid plasmids
were named  FT followed by the clone'number.
   T\e thy gene is plasmid-borne.
   Plasmid DNA was extracted
coli clones transformed to TcR

were seen in the
        pSC1 6 reparations.
;zl;iy+ TcR;      1  and lambda
     .  Results are summarized

b standard clear lysis procedures from the E.
P!~~~t#~*was used to transform TcS thy- E coli
        Less than 1% of linear molecules
DNAs were used as standards for competence'of
in Table II.

Page 16


Lederbt-g, Joshua

Privileged Communication
Research Plan continued:

Table II

Transformaaffjn frequent
DNA          I  (colonies or
1ambdaDNA           CR Thy+    P laques per DNA molecule)
pSClO1 DNA ;.%c:;;-:   <G-10   p~o"~";s
pFT23 DNA
pFT24 DNA  1:7xloT~5    1.7x10?-5
                  1.7xlO'T-5

   TcR Thy markers are introduced in the E.
markers when pFT23 or pFT24 DNA is used;    coli at the same frequency as TcR
                        efficiency of transformation with
these two DNA s for the TcR is the same as that observed woth pSClO1 DNA. This
latter does not transform thy- strain to prototroph
        lasmid DNA was used to transform B. su tilis thystrains.
                     E'
        transformation was measured with both the intact and the Barn
       intact and Barn-cut phi-3-t DNA was used as a standard.
are,summarized in Table III.                                 Results

JI

Table III

DNA      Trans
phi-3-t
phi-3-t /Barn
pFT23
pFT23/Bam
pFT24/Bam
pFT24/Bam

forgaifOn5frequ
1.5x10:-6
6xlOT-8
  5x 107-8
    5x10T-8
5x107-8

.ency

(colonies/DNA molecules)

   Plasmid DNA can transform B. subtilis to thymidine independence; this not
only confirms that the thy gene is plasmid borne, but also indicates the
phi-3-t ori in of that gene.
  The ef iciency of transformation with the lasmid DNA is three orders of
    f
magnitude lower than that displayed by the phi- 0-t
                   !3   DNA.  This does not seem due
to the circular structure of the plasmid: its cleavage with Ram which cuts in
the pSClO1 part of the hybrid and yields linear molecules (see below), does not
than e,the                      An alternative explanation might
be fi    transforming activity of the DNA.
   t e existence of hitherto undetected restriction system of R. subtilis.
  An additional evidence for the plasmid location of the thy character was
obtained by curing the TcR thy+ E. coli transformants of the hybrid plasmid.
This was achieved by coupling ethidium bromide treatment with the ampicilin
selection in the presence of tetracycline.  Loss of tetracycline resistance was
accom anied by the loss of thymidine prototrophy;
plasm d restored both the TcR and the thy+ phenotype.
  5:                           reintroduction of the hybrid
   Characterization of hybrid plasmids.

  The four hybrid plasmid DNas were cleaved with different restriction
enzymes, and the segments characterized by gel electro horesis,
cleaved with EcoRI as standard.  Results are shown in able IV.
                        P      using SPPl DNA

Page 17


Privileged  Communication
-

Researc

.ble IV

                         Ta
hybrid plasmid   1 pFT23  I   24  I    25  I    33   I

---DNA MW x 10 -6 --         l

EcoR I segments      I
          1 6.2   I 6-92 I 6.2
     1 40"~ 1 4.6 1 4.6 i f:f

                 0.67              0.67
               0.24                      0.67

Bam segments                        0.24
               11.7                      0.24

Sma                        10.8
   segments                        11.7
               11.7                     8.3
                         10.8                  ;  4.4

---:act            11.7               11.7     8.0
                         10.8                    ;  4.6
                                11.7     12.6

int

  The 6.2 megadalton segment is the pSClO1 moiety of the plasmid. The 4.6 mD
piece, released from pFT23, 24 and 25 comigrates with the band 5 of EcoRI
cleaved phi-3-t DNA; the two smallest segments of pFT23 and 24 comigrate with
bands 17 and 21. The 5.5 mD segment
;~',;;~,f";;;-'*             of pFT33 has a mobility identical to band
           Inserts in the pFT23, 24 and 25 do not contain either Barn or

contrary,the pF t lasmids are cleaved within the pSClO1 part. To the
            33 insert has a Barn and Sma site, 1.4 mD  a art.
  EcoRI restriction patterns could be inter reted as fo lows:
                        P     within the
phi-3-t genome are conti ous se ments 3 (27,215, 5; thy P gene is contained
within segments 17 and  2 P ,  whit ft
a;&z;rnt 5 in pFT23 and 25.  are cloned together with segment 3 in pFT33
     this simple interpretation seems to be contradicted by the fact that
pFT24, d&es not contain se ments
          P     17 and 21.  An alternative  inter  retation is
that some rearrangements o
plasmids,             inserted DNA have taken place in the R
       some of the observed coincident                ybrid

accidental.  This hypothesis takes      electro heretic mobilities being
                                      su
               %!i ort  from t e R
introduced in an r- m+ E. coli host (  445)      fact that the pFT23,
                                is converted into a 10.8 mD

molecule, identical to pFT24 in its EcoRI restriction pattern. Heteroduplex
ma
wh P ping of so modified pFT23 and pFT24 did not show any non-homologous region,
ch would indicate a very precise mechanism of rearrangement.   We are
presently invf&tigatin
   Evidence for   9 sequence relations between the four pFT's.
           phi- 0-t sequences in the hybrid plasmids.
E. coli clones carrying pFT's hybridize phi-3-t cRNA (labelled tr;;l;ript
RNA), while the clones without a
indicates that the se uences camp f lasmid, or carrying  SC101 do not.

the former clones,  4          ementary to phi-3-t R ave been introduced into
                     co ncidental with'introduction of pFT's.

Page 18


Privileged Corizxnication

&search Plan continuai:

A4.  Chlorine as a mutagen.
   (abstracts from two brief papers now in press)
   Effects of Chloramine on Bacillus Subtilis DNA, K. Shih and J. Lederberg,
    J. Bact.

   The lesions induced in Bacillus subtilis DNA after treating bacterial
cells (in vivo) and bacterial DNA (in vitro) with chloramine were studied
       --                        --
biologically and physically.  Single strand breaks and a few double strans
scissions (at higher chloramine doses) accompanied loss of DNA transforming
activity in both kinds of treatments.  Chloramine was about three times
more efficient in vitro than in vivo.
                --       --  DNA was slowly chlorinated; the
sabsequent efficiency of producing DNA breaks was high.  Chlorination of
ce$ls also reduced activity of endonucleases in cells, however, chlorinated
DNA of both treatments was sensitized to cleavage by endonucleases. The
procedure of extracting DNA from chlorinated cells induced further DNA
degredation.  Both treatments introduced a small fraction of alkali-
sensitive lesions in DNA.  DNA chlorinated in vitro showed further re-
                                                --
duction in transforming activity as' well as further degradation after
incubation at 50oC for 5 hours; whereas DNA extracted from chloramine
treated cells did not show such a heat-sensitivity.

Chloramine Mutagenesis in Bacillus Subtilis, K. Shih and J. Lederberg,
Nature .

   Chloramine (which occurs widely as a byproduct of sanitary chlorina-
tion of water supplies) is shown to be a weak mutagen, when reversion of
trpC to trp+ in Bacillus subtilis is used as an assay.  Some DNA-repair
mutants appear to be more sensitive to chloramine, suggesting the involve-
ment of DNA targets in bactercide.  The influence of plating media on
survival of cells treated with chloramine suggests a bacterial repair
system acting upon potentially lethal lesions induced by chloramine.

-A5.  Transfectability of Pough Strains of Salmonella typhimurium
   R. Bursztyn, V. Sgaramella, 0. Ciferri, and J. Lederberg,
   Journal of Bacteriology, 124:1630-16S4i 1975

   .Cells of rough (but not smooth) strains of Salmonella typhimurium
become competent for transfection by phage P22 deoxyribonucleic acid
after treatment with 0.1 M CaC12.  The yield of infectious centers is
about 10-s per genome equivalent of deoxyribonucleic acid.  However,
different sorts of rough strains vary in their ability to become compe-
tent in a fashion that can be correlated with the level of the genetic
block in cell wall lipopolysaccharide synthesis. The most amenable
strains are blocked by defects in the addition of galactose units I and
II of the lipopolysaccharide by the inability to synthesize uridine 5'-
diphosphate-galactose (galE point mutants and gal deletion mutants).
Strains blocked only in the addition of galactose I, glucose I, or heptose
II have low levels of transfectability, whereas strains with either more
complete or more deficient lipopolysaccharide core are not competent for
transfection.  When normal lipopolysaccharide synthesis is restored either
genetically or by furnishing exogenous galactose (galE point mutants that
can still use it), the cells are no longer competent for transfection.

Page 19


A6.  Studies on Phage DNA Eroded by Exonuclease.
  Biological Activity and Molecular Structure of DNA.  II Bacteriophage
  T7 DNA Transfects CaC12-Treated E. Coli Cells and is Activated by
  Erosion with X Exonuclease, S.D. Ehrlichx, V. Sgaramella+, J. Lederberg,
   J. Mol. Biol., In Press.

  T7 bacteriophage infects, equally efficiently, restriction-proficient
E. coli Rl2 cells and the restriction deficient mutants. To the contr_gry,
The phage DNA transfects the latter at much higher ef$iciency (2 o 10
plaques/genome equivalent, pge*) than the former (lo- pge).  Transfecting
activity of the DNA on restriction-deficient hosts increases another 20-fold
b pto4. lo-5 pge) by complete erosion of the redundant regions with X-exo-
nuclease, both in ret+ and recB recC sbcB genotypes.  Circles and linear
                              ---

olkdmers arising from the annealing of eroded DNA show the same transfecting
activity as the unannealed monomers.  The terminal redundance of the genome,
as measured by the annealability of eroded molecules, comprises 50-100
base pairs.                            

  Enhancement of Transfecting Activity of Bacteriophage P22 DNA Upon
  Exonucleolytic Erosion, V. Sgaramella+, S.D. Ehrlichx, H. Bursztyn
   and J. Lederberg, J. Mol. Biol. accepted for publication.

  The transfecting efficiency of P22 DNA on "rough" strains of 2.
typhimurium or non-restricting mutants of E. coli IU2 approaches 5 x 10 -8
plaques/genome equivalent (pge)*.  It increases 20-fold upon complete
erossion** of the ,terminally redundant regions of the DNA molecule with
either h exonuclease or exonuclease III.  Eroded DNA molecules form circles
and linear oligomers upon annealing.  The circular monomers display trans-
fecting activity about 10 timeshigher than that of eroded linear monomers
or hydrogen-bonded oligomers.  recB- recC- sbcB- strains o
                                   ---        g. co11 Rl2
are transfected with P22 DNA with.an efficiency of 5 x lo- ii pge.  The
activity of DNA molecules on these strains is not augLlented by erosion.
This suggests that the activation observed on ret+ genotypes following
erosion is due to the forbtion of hydrogen-bonded circular molecules,
which more readily escape degradation by the products of host genes
recB recC and sbcB.                     .
--

A7.  Heterologous transformation between 2. globigii (donor) and g. subtilis
   168 strains (recipients), from: DNA Segmentation and Sequence Heterology
   in Transformation of Bacillus Subtilis, Ronald Morgan Harris-Warrick,
   Ph.D. dissertation (1975).

  Very poorly transformable markers in the non-conserved regions of the
chromosome were studied to detect any differences in transformation using
these and conserved region markers.  TrypC-aroB cotransformants were selected
over 90% also cotransformed tyrA and aroE, an increase in linkage in marked
contrast to the reduction of linkage seen in other systems (29). Mutations
were introduced into the intergenote of one of the hybrid strains and trans-
formed to prototrophy by B. globigii and B. subtilis DNA: both DNA's trans-
fromed with the same efficiency, represenTing a 105-fold increase in the
efficiency of the hetrologous donor's transforming ability.  DNA from hybrids
and B. subtilis homogenotes was compared for efficiency of transformation of
hybrid and homogenote recipiets:  in both directions, the homologous cross

Page 20


-Pr.ivi.leged Conzxnication

I?esearch Plan continued:

(hybrid -x hybrid or homogenote -x homogenote) was about ten times more
efficient than the partially heterologous cross (hybrid -x homogenote or
homogenote -x hybrid). The homogenote g. globigii donor transforms a
homologous intergenote marker with 75-100% efficiency compared to a hybrid
donor, and this ratio increases with decreasing DNA concentration.  A model
of intergenote transformation is presented where,  in contrast to results
in conserved regions of the chromosome, the heterologous intergenote in     '

this non-conserved region must be cotransformed in its entirety with
homologous sequences on both sides to aid in recognition and integration.
This model is verified by the following facts:  1) heterologous intergenote
transformation is unusally sensitive to shearing of the donor DNA;  2) all
markers in the heterologous intergenote cross are cotransformed with 100%
ebficiency, even at very high levels of shear.  Finally, a restriction
actiiuity was isolated from 2. globigii that inactivates g. subtillis trans-
fo&ing DNA in vitro but is without effect on B. globigii DNA; this shows
that the modification sites on the two DNAs are different.  It is proposed
that the major barrier to heterologous transformation between these strains
is homology, and that restriction does not have a role.

(The B. globigii strains have been furnished to Dr. F. Young whose
laboratory has found an interesting new exonuclease therein.)

Page 21


Lederbc =, Joshua

Privileg.ed_Communication-

Research Plan continued:

RESEARCH PLAN Parts A. and C.:
   'Specific aims and significance of research'

   As indicated in the introduction,  it would be imprudent to take other than
an op ortunistic view of the prospects
recom lnant DNA. Our own orientation in nakin
  i*                                     o f further development of research with
                            g research plans is to concentrate
on areas :

a) which take advantage oE our historical experience with bacterial systems,
like 8. subtilis transformation

b) Which.will continue to help in furnishing tools for others, as well as to
illuminate theoretical issues

7 ) Which
vreseeab e P romise to'be of some health-related practical value in the
          future

d)bJhich despite my (publically stated) convictions that the potential hazards
of research with recombinant DNA have generally been exaggerated in proportion
to the benefits,
concernin      conscientiously complies with all competent
   ii! safety, so as to leave neither real nor imputable rl olicy guidelines
                                                   azard as an

outcome 0  our work.

e) Which are as distinctive as is feasible from the well established lines of
investigation that our numerous colleagues are pursuing.

   For several of these reasons, we propose to continue to focus on the
interface of the Bacillus transformation system and the insertion of its DNA
segments into vectors either of Bacillus or of enterobacterial forms. We must
admit that one of the major factors favoring the Bacillus system no longer
applies, as there are now several approaches to DLJA-transformation in entetic
bacteria (unlike 5 years ago). However,
especially pertinent here:          there are several problems that are

1) The mechanism of integration of DNA segments into the chromosome
2) Comparing gene regulation and expression in a chromosomal (vs. a plasmid)
context.

3) The likelihood that the se aration of Bacillus from E. coli,  thou h.both
are of course prokaryotic,  wil P reveal interesting differences in bas 'f c
mechanisms of  ene action                 and other as  ects
4) The possib lity
      f         membrane function,
          (which others stress more than I t~3ul~ P    of cell biology
safety  advanta es                            that there may be
commensals/pat i?  to an organism like Bacillus which is more remote than the

with man.      ogens of the coliform group from close ecological association

   We have summarized recent progress in our work in previous sections, and
we expect our on oing program to be a'n extension and elaboration of this,
subject to all o P the contingencies stressed throughout this application.
   B. subtilis transformation has, of course, been one of the foundation
stones of  bacterial- 7 enetic                                  erimental
control by Spizizen  1958); research since it was brought under e
                 see, for example Hotchkiss and Gabor(1 70)
                          7    for a
review of unsettled questions.Regrettably, all of the work till now (including
our own) has been faulted by the physical inhonogeneity of DNA isolated after
physical fra
offer, for t e first time,
     8" entation. Our new-found capabilities of cloning spe;idficD;;i;nents
well-defined,          sources of large anounts of "reagent
       homogeneous material which will permit kinetic stu ies of
                           % :
unprecedented precision.
been cant rove rsial,    As almost every step of the transformation process has
             the o portunity
compensation for what mig t K       for a fresh start appears sufficrent
                                              ear
the entire genome, segment b           like a dreary routine of "mapping
                                          ut
ahead of us at this point,            this is precisely the challenoe
sizing of EcoRI nuclease segments of 5.  having been Harris-1Jarrick et af*s
                               subtilis into resolvable bands in
agarose gel electrophoresis. In my own experience such studies have never
failed to give unexpected rewards from discrepancies that were totally
unanticipated in prior planning.
which 8.                 These studies require no more than a vector in
     subtilis DFJA can be amplified and retain its biological activity for
transformation back into R. suhtilis cells. Besides the systems already _

Page 22


Lederberg, Joshua

P'rfvileged Communication

Research Plan continued:

discussed, we will of course give special attention to standardized
safety-disarmed agents as they become available.
are ALSO active.in E coli cells,             Insofar as these complexes
inter-species comparative study. they ofEer the additional virtue of
  Access to large quantities of honogenous DXA also encouraF;es us to
reexanine.the question of the extent to which
by more nearly natural means,           "recombinant-D?!A might be formed
microorganisms. [I       or indeed.may play some evolutionary role for
            must confess to entertaining this prejudice about almost any
"trick" that we play in the laboratory.] For example it will be possible to use
strenuous selection for biolo
numbers of recombinant  molecu ji ical activity to'determine whether even trace
                   es are formed by intracellular processin- of
non-specific [chemically or physical1
different sources. Depending on the c P coupled] aggregates of marked $?A from
                               rcumstances,
bearing on whether or not                 this may have an important
                    recombinant-DNA formation continues to be viewed as
a potentially hazardouslaboratory artkfact,
-4                           or whether it is already pervasive
n nature.
   Correspondin ly,
s&&ins of natura ly
       a   this competence may be a special quality of particular
pojSerfu1 screenin   occurring organisms, for which we would now have a
       f device.
the active molecu es     (Competition between inactive or irrelevant DNA and
             in a heterogenous mixture may well dam en  the
detectability of the latter by even more than the lOOO- or P
of sheer specific activity.)                   O,OOO- fold factor
   These systems also offer a reexamination of in-vitro muta enesis,  which
has been only marginally interesting with the existing materia !f .  While there
are objections to extra
estimation of human    olating from any simplified laboratory assay to the
            tox cological hazard of specific chemicals, no one believes
         P
we have a surfeit of mechanistically reliable methods for exploring the basic
aspects of mutagenesis (and by  i
   In seeking some aspects of t 7: lication carcinogenesis.)
for clinical utility,         ese studies that might have tangible fallout
              we have decided to focus on the genes for t-WA as
candidates for cloning and amplification. Initially, we will be working
primarily in subtilis-subtilis and subtilis-coli systems since the basic
validation and re aration of reagents can be done readily here with minimal
concerns about io azards.
      !?I K     In view of the evolutionary conservatism of t-RNA's,
it is conceivable that these DNA-clones may already be useful.as cytochemical
probes for specific t-RNA in human tissue (and neoplastic)  s
offering a new dimension in histopathological and pathogenet f ecimens - perhaps
                                      c study. [Other

studies in this department already relate to disturbances of t-MA metabolism
in tumors that often result in the spilling of pseudo-uridine and
beta-amino-isobutyric acid in the urine of bladder cancer patients.]

   Ln any event, these ptlot studies with bacterial t-DNA should be an
ftportant stepping stone to the-isolation of analogous segments from human DNA
  reject
bio szard
R     that we leave to entirely se arate,  future review when issues of
      policy, and facilities, as we P 1 as the technical problems pertinent
thereto have been clarified. We look forward to even more audacious efforts at
the preparation of probes for specific messenger RNA, and perhaps for
chromosomal DNA, but in good time.]

  Besides these efforts which center on subtilis-transformation, we have
also alread
psclO1,  E been obli ed to learn a good deal about other vectors (like
     co1 1,  and lam da)
         i?   as now standard vectors for cloning, and this of
course has generated a number of optional topics. For example, pairs of
replicons can be set up carrying markers that must recombine for the host cell
to survive at a non-permissive temperature.  These  re
constructed to have no P rior homology,  so that     licons may also be
the-coincidence of homo ogous            recom lnation will now depend on
                      E-
                      inserts in each of them. This is then a tool for
a)-.selective characterization and isolation of homologous DNA, and b) to study
the recombination process itself - e g.
level of homolo                with synthetic homopolymers whose
   Finally,  I? can be synthetically defined.
             t e T4-terminal ligase system is under new examination, as
mentioned in the pro rcss
responsi.bi.lity for t 1    report. Dr. Sgaramella will have
            is effort at his laboratory in Pavia; E rincipal
                                       ut as we are
continuing in close communication, we expect him to make another extended visit
to pursue these studies here during the term of the renewal application.

The availability of cloning vehicles for flush-ended segments is

Page 23


Lcderberg, Joshua

Privileged Communication

Research Plan continued:

particularly interesting Eron the point of view of biological safety, mainly
due to the Eacr that it affords cloning of

  ' Although we have remained well within the domain of projected efforts
aliost none of the detailed experiments outlined in our progress report coild
have been predicted in writing research plans at the last cycle; and, if
anything, the field is moving still more quick1
would be futile to offer a rigid framework of 5' even turbulently today. It
                            p anned experiments, but the

following two areas are emerging as those warranting our most focussed
attention:

   1. The Thy I? segment of phi-3-t  havin
furnishes a powerful tool for studies of Pi been amplified now in psc-101
                                          t e mechanism of transformation. We
already know that psc-lOl/Th
efftcientLy whether or not  t 2: P hybrid DNA transforms B. subtilis, equally
                  e psc-IOL moiety is cleaved. Furthermore, studies
of the transformed subtilis clones (so far) show D9A honologous to the Thy P
moiet 6 (presumably integrated in the  chromosome) but none of the psc-101.
   urthcr studies can show the precise boundary of the accepted segment.
Vhat is the cellular mechanism by which this discrimination is achieved?

segments.

   2. \?ith the help of these tools and insight, we also intend to focus on
the genes for t-RNA as objects of amplification for the r&sons outlined in the
introduction. Clones of t-DNA can be recognized, and would be most interesting
and useful even if they are not expressed by virtue of their ability to
specifically hybridize with intracellular t-&<A.
even if not functional in amino-acid transfer,   cR>iA transcripts of t-RNA,
enough specific                     might also be prepared with
             radioactivit
the correspondin  chromosona 3; to warrant using them as cytochemical probes for
selected by by I+         DNA. And if the t-D!lh is functional, it might be
               t e use of super-suppressor genotypes with amber mutants.
A number of experiments are already in pro ress using DNA that is being
pre-enriched for t-DNA components by the se ection of phoretogram bands
                   !?                        that
stain with radiolabelled t-RNA.

Page 24


Privileged Communication
-

Research Plan continued:

REFERENCES *

1.  Hotchkiss, R.D. and M. Gabor (1970). Bacterial transformation, with special
  reference to recombination process.  Ann. Rev. Genetics k:193.

2.  Sgaramella, V. (1972). Enzymatic oligomerization of bacteriophage P22 DNA
  and of linear simian virus 40 DNA. Proc. Nat. Acad. Sci. 69:3389.
                                                                    -

3.  Southern, E.M. (1975). Detection of specific sequences among DNA fragments
separated by gel electrophoresis. J. Mol. Biol. 98:503.
                                                          -

4.'$izizen, J. (1958). Transformation of biochemically deficient strains of
  cillus subtilis by deoxyribonuclease. Proc. Natl. Acad. Sci. USA %:1072.

5.  Tucker, R.G. (1969). Acquisition of thymidilate synthetase activity by
a thymine-requiring mutant of Bacillus subtilis following infection with
  temperate phage 03. Gen. Virol. &:489.

6.  Wilson, G.A., M..Ti Williams, H.W. Baney and F.E. Young (1974).  Characterization
of temperate bacteriophages of Bacillus subtilis by the restriction endo-
  nuclease EcoRI: evidence for three different temperate bacteriphages.
  J. Virol.T:1013.
               -

7.  Young, F.E., M.T. Williams and G.A. Wilson (1976). Microbiology(76),
American Society for Microbiology (in press).

* (For references to work from our laboratory,
for Professor Lederberg)             see the bibliographic section

Page 25


Lede-berg, Joshua.

Privileged Communication

Research Plan

continued:

The PIOLGEN 'project
(computer science)

[The following project depends on collaboration with the
ii resent laboratory research, and may be viewed as a spillover
enefit of the experimental pursuits.1

   For several years, I have been asking: "TO what extent can we model
scientific imagination and experiment- E lanning on computers?" Xany times I had
come to an exciting experimental insig t as one more permutation of already
established ideas, but one that suddenly illuminated the field, and clarified
what had seemed to be observational discrepancies. Perhaps equally often it
\fel.L to someone else to do this, indeed.sometines even with "i: own data. Could
%&devise computer programs that even If - as.would.surely. e-true for a long
       - they were unable to compute with human lntelllgence in Its most
creative tasks, could still function as mechanical proof-checkers, as aids to
the design of experiments, as vigilant watchers for the missing control?
  Ely initial work in this area h&a been embodied in the DENDRAL project, in

collaboration with Professors E.A. Feigenbaum and Carl Djerassi here a$
Stanford. As outlined further, below, the scientific domain of DENDRALhas been
structural organic chemistry,

                 anal  in part in connection with the use of
massspectrometry as an   i: tical tool. This choice was motivated in part by
other applications oE this  ind of analytical chemistry, e.  . for planetar
biolog T and more recently for metabolic screening- in part % y  the ease wit K
which IYPOTKESES -represented as structural formu i as - could.be handled in a
mathematical formalism, and hence in computer programs. That work has been
quite successful, and working programs are now actively being used in the
proof-checking and similar modes through a national co.
                       "f; uter network centered
at StanEord (the SUEIEX-AI?1 system supported by the NIK .iotechnology Resources
Branch).

  Within the last year, the time has seemed ripe to plan for a lon  awaited
convergence of these approaches with the molecular
laboratory. This is now an active program, in colla % enetics research f n my own
                                     oration with several

fellows and students led by Professors Feigenbaum and Bruce Buchanan in.the
Department of Computer Science, and Professor Nancy Nartin of the University
of New Mexico, This work is bein
the other principals. However,   funded primarily by the NSF through grants to
                             t % e dose working relationships of    associates
and students (principally Dr. S. Ehrlich and ?lr. J. Feitelson) are my
indispensable as a way of grounding that research in the ongoing concrete
problems of a running laboratory in the field.

Whereas the DENDRAL goal was a hyiothesis (i.e., a chemical structure) to
explain a set of experlmental data, MOLGEN begins with a stipulated DNA
structure and seeks suggested experiment plans that could either falsify or
validate the asserted structure.  At present, this  entails a substantial
effort in re resenting existing knowledge of experimental techniques (i.e.,
enzyme speci P icities, electron-inicrosco y,
                 i   electro !l horesis) and the physical
biochemistry of DNA. We are finding it  0th painf u and educational to examine
even the most elementary procedures, and e.g. our own and published information
on the speciEicity of enzymatic reagents, in the detail needed to represent
them in the computer programs. For some time, the sheer task of communicating
this material knowledge will ensure that the programs will be quite limited In
the scope of their imagination compared to human intelligence, or to what can
be accomplished a bit more easily in the context of organic molecular
structure. However, we also have the side benefits of understanding our own
thinkinn rather better as a result of these exercises; and we can anticipate
that other developments in computer science will make more credible the idea of
SixxsreadingSoE  published data by  rograns as the first crude, but most
   .   step in the acquisition of
reEined'by collegial criticism.     s ared
                it    knowledge where it can then be

Page 26


Leder. :g, Joshua

Privileged COUlmUniCation
        _   __ ^_____-__._... --..__- ----.

.Research Plan continued:

  To helf  clarif
from the SKfEX-AIN i: the mention of DENDRAL,
                 rochure:           the following abstract is copied

The current emphasis in the field of AI (artificial intelligence) is to
understand the underlyin
utilization of material & principles of a) efficient ac uisition and
                nowledge,          1
conceptual abstractions in reasonin and b) the programme  representation of
                                         , deductive, and problem-solvin
activities.  At present, these are i! ar more specialized and inflexl *% le  than
human intellectual functions; however,  in special domains they ma r be of
comparable or greater power, e.g., in the solution of formal prob ems  in
organic chemistry or in the integral calculus.

AI systems are characterized by complex computational  recesses that are
F rimarily non-numeric, e.
       rocedures w & execution is
          %   graph-searching and s i: mbo P
\ hey  involve                            ic pattern analysis.
     P                         control ed by diverse types and
$oms of know edge about a given task domain, such as models fragments of

dvice",
a %3     and systems of constraints or heuristic rules.  Unlike conventional
  orithms commonly based on a well-tailored method for a given task, AI
procedures typically use a multiplicity of methods in a highly conditional
manner-depending on the specific data in the task and a variety of sources of
relevant information.  The tangible objective of this approach is the  ractical
development of computer programs which, using formal and informal know edge
                             P
to ether with mechanized hypothesis formation and problem-solving
wi 1 offer more general and effective consultative tools for the c inician and
f                           P rocedures,

medical scientist.  Contexts in which experimental data already are acquired by
machine may offer even richer opportunities.

The DENDRAL project at Stanford,  under the direction of Professor Lederber
Genetics; Professor Edward Feigenbaum, Computer Science: and Professor Car P'
Djerassi, Chemistry, is aimed at assisting the biochemist in interpreting
molecular structures from spectroscopic, physical and chemical information. In
cases where the characteristic spectra of a compound are not catalogued in
libraries,  the DENDRAL programs carry out the rather laborious processes a
chemist must go through to interpret the spectrum from "first principles".   One
of the DENDRAL programs, CONGEN (for CONstrained structure GENeration), is an
interactive program desi ned to assist the chemist in the enumeration of
          9
structural isomers,  base  on inferences about structural features of an unknown
compound.  These inferences,
spectroscopic data,       whether obtained from physical, chemical or
            are supplied to CONGEN as structural fragments and related

information, using a standard computer terminal connected to SUMEX-AIM. The
pro ram uses atons and superatons (non-overl&pping strtctural fra  ents known
to % e present in the molecule) to construct structures; the proce ure is
                           r
restricted by a variety of constraints on desired and undesired substructures
and ring systems.  There is no direct algorithmic path available to deternine
such a molecular structure from the spectral data--only the inferential process
of hypothesis generation and testingwithin the domain of reasonable solutions
defined by a knowledge of organic and physical chemistry.
This process, as i
cycle of inductive "1: lemented in the computer,
            ypothesis-          is a simplified example of the
model of the scientific method. deductive verification that is often taught as a

contempora   science is arguable (Whether this is a faithful description of
brain is un nown.
    7:     Regardless,   and how it may be implemented in the human
preconditions for the pragmatic these are useful leads rather than absolute
                          im rovement
efficient problem-solving.)  The        of mechanized intelligence for more
                                     e P
hardware and software         aboration of these approaches with existing
              technologies is the most promising a preach
the application of computers to the vaguely structured prob ems
                          P     to enhancing
                                                 that dominate
our task domains.

Page 27


Lcderber g, Joshua

privileged COW!lUtliCatiOn
Research Plan continued:

Comments on facilities and personnei.

5Ie have been wor!cing since 1959 in these laboratories, which are well-equipped
for molecular biology in respect to centrifuges,
With respect to biohazards,               electron microscope and so on.
                     we have of course been in communication with the
requisite branch of the NCI, and are awaiting the publication of the definite
guIdeLines. Our experiments are planned to work at the lowest risk:levels
commensurate with our scientific objectives. In any event, I believe we have
alwa s set a high standard of caution in dealing with our microbial s  ecimens-
as I they were pathogens (and this is not just a supposition with Sa monella.)
4                             P
We believe we are working at the functional e P uivalent of P2 at the present
time, and are prepared to upgrade our physica
standard.                     facilities formally to the p3
\ espond b  If more stringent regulations still are adopted, we will probably
according y.
    I narrowing the frame of our experimental effort at Stanford,
       IJe have'access to the high-containment facilities at the NASA-A?lES
Rdsearch laboratory for intermittent experiments (e.g. retrospective selection      _
be identified as      from "shotgun" trials of a total source DNA) that may
               the experimental pro ram can be carried out  strict1
                now that we understand t fl e basic tricks and hAve some  o P
the  rea B ents -e.g., P hi-3-t itself is a promisin
       there are st 11 unforeseen difficulties f: vector for amplification.
Hence i                           ram a regulatory standpoint,
there is still some  important work to be done that falls outside the context
of interspecies recombinant DNA.
   In any event, Stanford Universit
framework to assure compliance with a I is adopting a formal institutional
                      1 requisite regulations, and we have the
will ant1 the intention to conduct our own work in accordance with such
puhLicaL.ly stated commitments.  (If I seem to be overstating the obvious I
might comment that I have been slandered by rumors that I was interested in
biological warfare applications (sic!!!) of molecular
notwithstanding my deep and strenuous involvement in t        that led to the
negotiation of the anti-B\*! convention which is now in force.

  The Department of Genetics at Stanford and at Pavfa, Italy'are~fdrmally
affiliated as cooperating institutions under the Treaty for Technological
Cooperation between Italy and the U.S. Under its terms, each department has
received funds (from the U.S. NSF, Italy the CNR) to sup ort
fellows and faculty.                3   the exchange of
           Dr. Vittorio Sgaramella and Orio Cr erri have been
particuiarly important in the work of this laboratory, and we anticipate that
they will again make extensive visits here during the course of theuF;Ez;nt'
project. We have indicated some of the lines of work that will be
independently at Pavia; however,  the facilities there are not  idea fl  for
efficient work, and the effort can be refreshed to mutual advantage by these
visits.
   Dr.  S
senior fel ow in m
    f aramella was also instrum;?ntal in recruiting Dr.  S. Ehrlich as a

report and the pub ications
       I  laborato x ; the quality of his contribution permeates this
                         t at are in press and in preparation.

The undersigned agrees to accept responsibility for the scientific
and technical conduct of the project and for the provision of
required progress reports if a grant is awarded as the result of
this application.
                   .

25 Ma.y 1976
Date

Page 28

